.header-h1 {
    color: var(--eui-base-color-grey-100);
    font-style: normal;
    font-weight: normal;
    font-size: var(--eui-base-font-size-3xl);

    &-primary-120 {
        color: var(--eui-base-color-primary-120);
        font-weight: 700;
        font-size: var(--eui-base-font-size-3xl);
    }
}

.header-h2 {
    color: var(--eui-base-color-grey-100);
    font-style: normal;
    font-weight: normal;
    font-size: var(--eui-base-font-size-l);
    &-bold {
        font-weight: bold;
    }

    &-primary {
        color: var(--eui-c-branding);
        font-weight: 700;
        font-size: var(--eui-base-font-size-l);
    }

    &-primary-120 {
        color: var(--eui-base-color-primary-120);
        font-weight: 700;
        font-size: var(--eui-base-font-size-l);
        text-align: left;
    }
}

.header-h4 {
    color: var(--eui-base-color-grey-100);
    font-style: normal;
    font-weight: bold;
    font-size: var(--eui-base-font-size-s);
    display: block;
}

.header-XL {
    color: var(--eui-base-color-grey-100);
    font-style: normal;
    font-weight: bold;
    font-size: var(--eui-base-font-size-xl);

    &-primary {
        color: var(--eui-c-branding);
        font-weight: bold;
        font-size: var(--eui-base-font-size-xl);
    }
}

.header-landing {
    color: var(--eui-base-color-primary-120);
    font-style: normal;
    font-weight: 700;
    font-size: calc(2 * var(--eui-base-font-size-2xl));
    display: block;
}

.header-6xl {
    color: var(--eui-base-color-grey-80);
    font-weight: 400;
    font-size: var(--eui-base-font-size-6xl);
}

p {
    color: var(--eui-base-color-grey-100);
    font-size: var(--eui-base-font-size-xl);

    &-dialog {
        max-width: 65%;
    }
}

.small {
    color: var(--eui-base-color-grey-75);
    font-size: var(--eui-base-font-size-s);

    &-50 {
        color: var(--eui-base-color-grey-50);
    }
}

.eui-growl-item-message-detail {
    color: var(--eui-base-color-white);
    font-size: var(--eui-base-font-size-m);
}
